compat-libjpeg8-1.5.3-3.fc27.x86_64.rpm


Advertisement

Description

compat-libjpeg8 - The MMX/SSE accelerated JPEG compression/decompression library

Property Value
Distribution Fedora 27
Repository Russian Fedora Free Updates x86_64
Package name compat-libjpeg8
Package version 1.5.3
Package release 3.fc27
Package architecture x86_64
Package type rpm
Installed size 507.75 KB
Download size 149.06 KB
Official Mirror mirror.yandex.ru
The compat-libjpeg8 package contains a library of functions for manipulating JPEG
images.

Alternatives

Package Version Architecture Repository
compat-libjpeg8-1.5.3-3.fc27.i686.rpm 1.5.3 i686 Russian Fedora Free Updates
compat-libjpeg8-1.5.3-3.fc27.i686.rpm 1.5.3 i686 Russian Fedora Free Updates
compat-libjpeg8 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-libjpeg8 = 1.5.3-3.fc27
compat-libjpeg8(x86-64) = 1.5.3-3.fc27
libjpeg.so.8()(64bit) -
libjpeg.so.8(LIBJPEGTURBO_8.0)(64bit) -
libjpeg.so.8(LIBJPEG_8.0)(64bit) -

Download

Type URL
Binary Package compat-libjpeg8-1.5.3-3.fc27.x86_64.rpm
Source Package compat-libjpeg8-1.5.3-3.fc27.src.rpm

Install Howto

  1. Download the latest russianfedora-free-release rpm from
    http://mirror.yandex.ru/fedora/russianfedora/russianfedora/free/fedora/releases/27/Everything/x86_64/os/
  2. Install russianfedora-free-release rpm:
    # rpm -Uvh russianfedora-free-release*rpm
  3. Install compat-libjpeg8 rpm package:
    # dnf install compat-libjpeg8

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/25/36e9ec46de7e285b1c7ae49561a52c4748b0c1
/usr/lib64/libjpeg.so.8
/usr/lib64/libjpeg.so.8.1.2
/usr/share/doc/compat-libjpeg8/ChangeLog.md
/usr/share/doc/compat-libjpeg8/README.md
/usr/share/licenses/compat-libjpeg8/LICENSE.md
/usr/share/licenses/compat-libjpeg8/README.ijg

Changelog

2018-02-15 - Vitaly Zaitsev <vitaly@easycoding.org> - 1.5.3-3
- Created compat package with API/ABI version 8 support. Based on libjpeg-turbo.

See Also

Package Description
doublecmd-common-0.8.3-1.fc27.i686.rpm Common files for Double Commander
doublecmd-common-0.8.3-1.fc27.x86_64.rpm Common files for Double Commander
doublecmd-doc-0.8.3-1.fc27.noarch.rpm Double Commander's help files
doublecmd-gtk-0.8.3-1.fc27.i686.rpm Twin-panel (commander-style) file manager (GTK)
doublecmd-gtk-0.8.3-1.fc27.x86_64.rpm Twin-panel (commander-style) file manager (GTK)
doublecmd-qt-0.8.3-1.fc27.i686.rpm Twin-panel (commander-style) file manager (Qt4)
doublecmd-qt-0.8.3-1.fc27.x86_64.rpm Twin-panel (commander-style) file manager (Qt4)
pycharm-community-2018.1.4-1.fc27.x86_64.rpm Intelligent Python IDE
pycharm-community-doc-2018.1.4-1.fc27.noarch.rpm Documentation for intelligent Python IDE
pycharm-community-jre-2018.1.4-1.fc27.x86_64.rpm Patched OpenJDK for intelligent Python IDE by JetBrains
pycharm-community-plugins-2018.1.4-1.fc27.x86_64.rpm Plugins for intelligent Python IDE
qt5pas-1.2.6-1.fc27.i686.rpm Qt 5 bindings for pascal
qt5pas-1.2.6-1.fc27.x86_64.rpm Qt 5 bindings for pascal
qt5pas-devel-1.2.6-1.fc27.i686.rpm Development files for qt5pas
qt5pas-devel-1.2.6-1.fc27.x86_64.rpm Development files for qt5pas
Advertisement
Advertisement